# Generated by Django 2.1.1 on 2018-10-29 14:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab7_apps', '0003_auto_20181029_2131'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status',
            name='mystatus',
            field=models.TextField(max_length=300),
        ),
    ]
